body {
    width: 100%;
    height: 100%;
    margin: 0px;
    background-color: #FFFFFF;
    /* font-size: 1em; */
    /* font-family: verdana, arial; */
}

.line {

    width: 100%;
    max-width: 1000px;
    display: block;
    float: left;
    padding-top: 4px;
    /* background-color: #EEEEEE; */
}

.lineAmount {
    color: #000000;
    width: 10%;
    min-height: 30px;
    text-align: right;
    padding-top: 12px;
    display: block;
    float: left;
    font-weight: bolder;
    /* background-color: #0000FF; */
}

.lineBar {

    width: 90%;
    min-height: 20px;
    display: block;
    float: left;
    padding-top: 1px;
    /* background-color: #CC00CC; */
    
}

.innerBarLine {

    min-height: 20px;    
    display: block;
    float: left;
    /* background-color: #BADA55; */

}

.lineTime {
    color: #666666;
    min-height: 20px; 
    width: 15%;
    display: block;
    float: left;
     /* background-color: #BADA55; */
}